package de.avatic.lcc.dto.bulk;

public enum BulkFileType {
    CONTAINER_RATE("container rate"), COUNTRY_MATRIX("kilometer rate"), MATERIAL("material"), PACKAGING("packaging"), NODE("node");

    private final String fileType;

    BulkFileType(String fileType) {
        this.fileType = fileType;
    }


    public String getFileType() {
        return fileType;
    }
}
